@charset "UTF-8";
/*!===========================
このcssはSassから生成されていますので、
直接編集しないようご注意ください。
===========================*/
@keyframes zoomout {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes left-right {
  0% {
    width: 0;
    opacity: 0;
  }
  100% {
    width: 100%;
    opacity: 1;
  }
}
@keyframes slideup {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes vertical {
  0% {
    height: 0px;
    bottom: auto;
    top: 90px;
  }
  49.9% {
    bottom: auto;
    top: 90px;
  }
  50% {
    height: calc(100% - 90px - 70px);
    top: auto;
    bottom: 70px;
  }
  100% {
    height: 0px;
    top: auto;
    bottom: 70px;
  }
  /*0% { height: 0px; bottom: auto; top: 34px; }
     49.9% { bottom: auto; top: 34px;}
  50% { height: 70px; top: auto; bottom:0;}
  100% { height: 0px; top: auto; bottom:0;}*/
}
/* スクロールアニメーション基本設定
============================== */
.iv, .ivo {
  transform: translateY(50px);
  opacity: 0;
}

.fadeinup {
  transition: all 1s ease-in;
  transform: translateY(0px);
  opacity: 1 !important;
}

@media (max-width: 767px) {
  table > tbody > tr > th,
table > tbody > tr > td {
    padding: 15px 10px;
  }

  /* ==================================================
  layout
  ================================================== */
  main > aside {
    order: 1;
    width: 100%;
    padding: 50px 0 0;
    margin-bottom: 0;
  }
  main > aside > * {
    max-width: none;
  }
  main > aside + #content {
    width: 100%;
  }
  main > aside + #content > * {
    padding-left: 20px;
  }
  main > aside + #content > * > * {
    max-width: none;
  }

  /* class
  ============================== */
  .page-tit {
    padding: 7em 0 3em !important;
  }

  .title-h01 {
    font-size: 1.5rem;
  }
  .title-h01 .eng {
    font-size: 3.8rem;
  }
  .title-h01 .eng .no {
    font-size: 1.3rem;
    top: 0.5em;
    left: -1.75em;
  }

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  img.sp,
span.sp {
    display: inline;
  }

  table.sp {
    display: table;
  }

  .alignleft,
.alignright {
    float: none;
    max-width: 100% !important;
    margin-bottom: 0;
  }

  .alignleft {
    margin-right: 0;
  }

  .alignright {
    margin-left: 0;
  }

  .col {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    position: relative;
  }
  .col > * {
    width: 100%;
  }
  .col > *:nth-child(n+2) {
    margin-top: 2em;
  }
  .col.col3::before, .col.col4::before, .col.col5::before {
    content: "";
    display: block;
    height: 0;
    order: 1;
  }
  .col.col3::after, .col.col4::after, .col.col5::after {
    content: "";
    display: block;
    height: 0;
  }
  .col.col3::before {
    width: 100%;
  }
  .col.col3::after {
    width: 100%;
  }
  .col.col3 > * {
    width: 100%;
  }
  .col.col3 > *:nth-child(-n+1) {
    margin-top: 0;
  }
  .col.col3 > *:nth-child(n+2) {
    margin-top: 2em;
  }
  .col.col4::before {
    width: calc(100% / 2 - 10px);
  }
  .col.col4::after {
    width: calc(100% / 2 - 10px);
  }
  .col.col4 > * {
    width: calc(100% / 2 - 10px);
  }
  .col.col4 > *:nth-child(-n+2) {
    margin-top: 0;
  }
  .col.col4 > *:nth-child(n+3) {
    margin-top: 2em;
  }
  .col.col5::before {
    width: calc(100% / 3 - 10px);
  }
  .col.col5::after {
    width: calc(100% / 3 - 10px);
  }
  .col.col5 > * {
    width: calc(100% / 3 - 10px);
  }
  .col.col5 > *:nth-child(-n+3) {
    margin-top: 0;
  }
  .col.col5 > *:nth-child(n+4) {
    margin-top: 2em;
  }
  .col.w40w55 > *:nth-child(1) {
    width: 100%;
  }
  .col.w40w55 > *:nth-child(2) {
    margin-top: 1em;
    width: 100%;
  }
  .col.w40w55.sp-col-re {
    flex-direction: column-reverse;
  }
  .col.w40w55.sp-col-re > *:nth-child(1) {
    margin-top: 1em;
  }
  .col.w40w55.sp-col-re > *:nth-child(2) {
    margin-top: 0;
  }
  .col.w55w40 > *:nth-child(1) {
    width: 100%;
  }
  .col.w55w40 > *:nth-child(2) {
    margin-top: 1em;
    width: 100%;
  }
  .col.w55w40.sp-col-re {
    flex-direction: column-reverse;
  }
  .col.w55w40.sp-col-re > *:nth-child(1) {
    margin-top: 1em;
  }
  .col.w55w40.sp-col-re > *:nth-child(2) {
    margin-top: 0;
  }

  .scroll {
    overflow-x: auto;
  }
  .scroll::-webkit-scrollbar {
    height: 5px;
  }
  .scroll::-webkit-scrollbar-track, .scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
  }
  .scroll::-webkit-scrollbar-track {
    background: #CCCCCC;
  }
  .scroll::-webkit-scrollbar-thumb {
    background: #666666;
  }
  .scroll table {
    white-space: nowrap;
  }

  .list-tag-no::before {
    width: calc(100% / 3 - 10px);
  }
  .list-tag-no::after {
    width: calc(100% / 3 - 10px);
  }
  .list-tag-no li {
    width: calc(100% / 3 - 10px);
  }
  .list-tag-no li:nth-child(-n+3) {
    margin-top: 0;
  }
  .list-tag-no li:nth-child(n+4) {
    margin-top: 2em;
  }
  .list-tag-no li .no {
    padding: 0.3em 0 0 0.3em;
    width: 40px;
    height: 40px;
  }

  /* ==================================================
  header
  ================================================== */
  header {
    margin: 0;
    padding: 0 20px;
    width: 100%;
  }
  header .wrap {
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    align-items: center;
  }
  header .wrap .title-area {
    width: 100%;
  }
  header .wrap .title-area .logo-tit {
    max-width: 240px;
  }
  header .wrap .snippet {
    margin-top: 0.5em;
    font-size: 1.4rem;
    letter-spacing: 0.07em;
  }

  .drawer-hamburger {
    top: calc(50% - 40px);
  }

  /* ==================================================
  footer
  ================================================== */
  footer #page_top a {
    font-size: 1.4rem;
  }
  footer .footer-wrap .f-btn-area .btn-list li {
    width: 100%;
  }
  footer .footer-wrap .f-btn-area .btn-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }

  /* ==================================================
  aside
  ================================================== */
  main > aside .nav-area .title {
    font-size: 2rem;
  }

  .pc-side-nav-fixed {
    position: static;
  }

  /* ==================================================
  main
  ================================================== */
  body:not(#top) #content > *:not(#breadcrumb):not(.common-area) {
    padding-top: 50px;
    /*padding-bottom: 50px;*/
  }
  body:not(#top) #content > *:not(#breadcrumb):not(.common-area) > *:nth-child(n+2) {
    margin-top: 30px;
  }

  /* sub common
  ============================== */
  .top-access .wrap .access-info-area {
    padding: 4em 1.5em 4em 3em;
  }
  .top-access .wrap .access-info-area .title-h01 {
    text-align: left;
  }
  .top-access .wrap .access-info-area .shop-name {
    font-size: 1.8rem;
  }
  .top-access .wrap .access-info-area dl {
    margin-top: 3em;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .top-access .wrap .access-info-area dl dt {
    font-size: 1.6rem;
    width: 100%;
    min-width: inherit;
    max-width: inherit;
  }
  .top-access .wrap .access-info-area dl dd {
    font-size: 1.5rem;
    width: 100%;
  }

  .link-area .btn-list li {
    width: 100%;
  }
  .link-area .btn-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }
  .link-area .btn-list li.try-sp {
    width: 100% !important;
    max-width: 300px;
  }
  .link-area .btn-list li.try-sp a {
    font-size: 2rem;
  }
  .link-area .btn-list li.try-sp a .mark {
    font-size: 1.7rem;
  }

  .fix-btn-area {
    padding: 0.8em;
  }
  .fix-btn-area .wrap {
    flex-direction: column-reverse;
  }
  .fix-btn-area .wrap .fix-btn a {
    padding: 0.8em 0.3em;
    font-size: 1.8rem;
  }
  .fix-btn-area .wrap .fix-btn a i {
    margin: 0 0 0 0.5em;
    padding: 0 0 0 0.5em;
    font-size: 100%;
  }
  .fix-btn-area .wrap .fix-btn.tel a {
    padding: 0.5em 0.3em;
  }
  .fix-btn-area .wrap .fix-btn.tel a i {
    font-size: 100%;
  }
  .fix-btn-area .wrap .fix-btn.try {
    width: 100% !important;
    max-width: 280px;
  }
  .fix-btn-area .wrap .fix-btn.try a i {
    font-size: 120%;
  }
  .fix-btn-area .wrap .fix-btn.try-sp {
    width: 100% !important;
    max-width: 290px;
  }
  .fix-btn-area .wrap .fix-btn.try-sp a {
    font-size: 2rem;
  }
  .fix-btn-area .wrap .fix-btn.try-sp a .mark {
    font-size: 1.7rem;
  }
  .fix-btn-area .wrap .fix-btn.try-sp a i {
    font-size: 160%;
  }
  .fix-btn-area .wrap .fix-btn.try-sp02 {
    height: inherit;
  }
  .fix-btn-area .wrap .fix-btn.try-sp02:nth-child(1) {
    width: 100% !important;
  }
  .fix-btn-area .wrap .fix-btn.try-sp02:nth-child(n+2) {
    margin: 10px 0 0 !important;
    width: 49% !important;
  }
  .fix-btn-area .wrap .fix-btn.try-sp02 a {
    font-size: 4vw;
  }
  .fix-btn-area .wrap .fix-btn.try-sp02 a .mark {
    font-size: 1.7rem;
  }
  .fix-btn-area .wrap .fix-btn.try-sp02 a i {
    font-size: 160%;
  }
  .fix-btn-area .wrap .fix-btn.mov a span {
    padding: 0 54px 0 0;
  }
  .fix-btn-area .wrap .fix-btn.mov a span::before {
    width: 1px;
    height: 110%;
    top: -5%;
    right: 44px;
  }
  .fix-btn-area .wrap .fix-btn.mov a span::after {
    background: #000 url("../img/ico-youtube.svg") center center/60% no-repeat;
    width: 34px;
    height: 22px;
  }
  .fix-btn-area .wrap .tel-area {
    margin: 0.5em 0 0 !important;
    width: 100%;
  }
  .fix-btn-area .wrap .btn-area {
    margin: 0 !important;
    width: 100%;
    justify-content: space-between;
  }
  .fix-btn-area .wrap .btn-area .fix-btn {
    width: 49%;
  }

  /* top
  ============================== */
  #top {
    /* main image slide slick.js
    ============================== */
  }
  #top .slick-dots li button::before {
    font-size: 11px !important;
  }
  #top .top-main-area {
    padding-top: 8em;
    padding-bottom: 4em;
  }
  #top .scr-down {
    right: 30px;
  }
  #top .top-caution .txt {
    font-size: 1.8rem;
  }
  #top .top-main .top-main-mov, #top .top-main .top-main-mov-sp {
    padding-top: 0;
  }
  #top .top-main .top-main-mov iframe,
#top .top-main .top-main-mov .top-main-mov-wrap, #top .top-main .top-main-mov-sp iframe,
#top .top-main .top-main-mov-sp .top-main-mov-wrap {
    margin: auto;
    max-width: inherit !important;
    max-height: 100% !important;
    top: 0;
    position: static;
  }
  #top .top-main .top-main-mov .main-txt, #top .top-main .top-main-mov-sp .main-txt {
    padding: 1em 0.5em 0.5em 0.5em;
    font-size: 6.8vw;
    text-align: center;
    background: #000;
    width: 100%;
    position: inherit;
  }
  #top .top-main .top-main-mov .main-txt .small, #top .top-main .top-main-mov-sp .main-txt .small {
    font-size: 70%;
  }
  #top .top-main .top-main-mov .main-txt .large, #top .top-main .top-main-mov-sp .main-txt .large {
    padding: 0.2em 0;
    color: #d8802a;
    font-size: 140%;
  }
  #top .top-main .top-main-mov .main-txt .large02, #top .top-main .top-main-mov-sp .main-txt .large02 {
    font-size: 120%;
  }
  #top .top-main .top-main-list li.list01 .box {
    height: auto;
    min-height: 55vh;
  }
  #top .top-main .top-main-list li.list01 .box .txt .jpn {
    font-size: 8vw;
    letter-spacing: 0.1em;
  }
  #top .top-main .top-main-list li.list01 .box .txt .eng {
    font-size: 4vw;
  }
  #top .top-main .top-main-list li.list02 .box {
    height: auto;
    min-height: 55vh;
  }
  #top .top-main .top-main-list .slick-next, #top .top-main .top-main-list .slick-prev {
    width: 30px;
    height: 40px;
    top: calc(50% - -25px);
  }
  #top .top-camp {
    margin-top: 3em;
    padding: 0 20px;
  }
  #top .top-camp .top-camp-list .slick-next, #top .top-camp .top-camp-list .slick-prev {
    width: 40px;
    height: 40px;
    top: 50%;
  }
  #top .top-camp .top-camp-list .slick-next::before, #top .top-camp .top-camp-list .slick-prev::before {
    border-width: 2px 2px 0 0;
    width: 1.2em;
    height: 1.2em;
  }
  #top .top-camp .top-camp-list .slick-next {
    right: 0;
  }
  #top .top-camp .top-camp-list .slick-next::before {
    top: calc(50% - 0.6em);
    left: calc(50% - 0.65em);
    transform: rotate(45deg);
  }
  #top .top-camp .top-camp-list .slick-prev {
    left: 0;
  }
  #top .top-camp .top-camp-list .slick-prev::before {
    top: calc(50% - 0.6em);
    left: calc(50% - 0.45em);
    transform: rotate(-135deg);
  }
  #top .top-camp .top-camp-menu-area {
    margin: 0 15px 10px;
    padding: 0.8em;
  }
  #top .top-camp .top-camp-menu-area .title-h01 .eng {
    font-size: 2.8rem;
  }
  #top .top-camp .top-camp-menu-area .title-h01 .jpn {
    font-size: 1.4rem;
  }
  #top .top-camp .top-camp-menu-area .top-camp-menu .list-item .box {
    padding: 0 4px;
  }
  #top .top-camp .top-camp-menu-area .top-camp-menu .list-item .box .title {
    font-size: 1.1rem;
  }
  #top .top-camp .top-camp-menu-area .top-camp-menu .slick-current .list-item .box img {
    border: 4px solid #f08021;
  }
  #top .top-tour {
    padding: 0 45px;
  }
  #top .top-tour .wrap {
    padding: 1.5em;
    max-width: 500px;
  }
  #top .top-tour .wrap .title-h01 .eng {
    font-size: 3.2rem;
  }
  #top .top-tour .wrap .title-h01 .eng .no {
    top: 0.4em;
    left: -1.55em;
  }
  #top .top-tour .wrap .tour-list li .no {
    font-size: 1.8rem;
  }
  #top .top-about .wrap .about-area {
    margin-top: 3em;
  }
  #top .top-about .wrap .about-area .txt-area {
    margin: 0 auto;
    padding: 0 20px;
    width: 90%;
  }
  #top .top-about .wrap .about-area .txt-area .title {
    font-size: 2.7rem;
    letter-spacing: 0.09em;
  }
  #top .top-about .wrap .about-area .txt-area .txt {
    line-height: 2;
  }
  #top .top-workout .wrap-title {
    padding: 6em 20px 10em;
    background: url("../img/workout-bg.jpg") center top/cover no-repeat;
  }
  #top .top-workout .wrap-title .title-h01 .eng {
    font-size: 3.2rem;
  }
  #top .top-workout .wrap-title .copy01 {
    font-size: 6.3vw;
  }
  #top .top-workout .wrap {
    margin: -5em auto 0;
  }
  #top .top-workout .wrap .box {
    padding: 0;
  }
  #top .top-workout .wrap .box .mov-area {
    padding: 1em;
  }
  #top .top-workout .wrap .box .mov-area .copy02 {
    font-size: 7.5vw;
  }
  #top .top-workout .wrap .box .mov-area .copy03 {
    margin-top: 0.4em;
    font-size: 2rem;
  }
  #top .top-workout .wrap .box .hiit-area {
    margin-top: 3em;
    padding: 1.5em;
  }
  #top .top-workout .wrap .box .hiit-area .title {
    margin: -1.8em auto 0;
    font-size: 2rem;
  }
  #top .top-workout .wrap .box .hiit-area .txt {
    margin: 1em 0 0;
  }
  #top .top-workout .wrap .box .workout-list {
    margin-top: 3em;
  }
  #top .top-workout .wrap .box .workout-list li {
    padding: 1em 1em 1em 80px;
    width: 100%;
  }
  #top .top-workout .wrap .box .workout-list li::before {
    content: "";
    background: url("../img/flow-phone.png") center center/contain no-repeat;
    display: block;
    width: 65px;
    height: 120%;
    position: absolute;
    top: -10%;
    left: 0;
    transform: rotate(-17deg);
  }
  #top .top-workout .wrap .box .workout-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }
  #top .top-workout .wrap .box .workout-list li .title {
    font-size: 1.8rem;
  }
  #top .top-workout .wrap .box .workout-list li .txt {
    margin-top: 0.3em;
    font-size: 1.3rem;
  }
  #top .top-workout02 {
    margin-top: -15px;
  }
  #top .top-workout02 .wrap-title {
    padding: 12em 0 0;
  }
  #top .top-workout02 .wrap-title .title {
    padding: 0.1em;
    font-size: 1.8rem;
    max-width: 200px;
    top: 15px;
  }
  #top .top-workout02 .wrap-title .title::before {
    content: "";
    background: #fff;
    width: 1px;
    height: 150%;
    position: absolute;
    bottom: 0;
    left: -11px;
    transform: skewX(25deg);
  }
  #top .top-workout02 .wrap-title .title::after {
    content: "";
    border-top: solid 4px transparent;
    border-right: solid 4px transparent;
    border-bottom: solid 4px transparent;
    border-left: solid 4px #fff;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -5px;
    right: -7px;
  }
  #top .top-workout02 .wrap-title .burn-area {
    padding: 0.3em 0.6em;
  }
  #top .top-workout02 .wrap-title .burn-area .txt {
    font-size: 1.1rem;
    font-weight: normal;
    text-align: left;
    line-height: 1.2;
  }

  /*===============================================================
  	ENTRY
  ===============================================================*/

  /*===============================================================
  	ENTRY
  ===============================================================*/

  /* contact catalog
  ============================== */
  /*
  #contact,
  #catalog {
  	.intro-area {
  		p {
  			text-align: left;
  		}
  	}

  	.form-area {
  		.wrap {
  			dl {
  				display: block;
  				dt {
  					padding: 0.5em 1.0em 0.5em 1.0em;
  					font-size: 1.6rem;
  					width: 100%;
  					&.required {
  						padding: 0.5em 3.0em 0.5em 1.0em;
  					}
  				}
  				dd {
  					width: 100%;
  				}
  			}
  		}
  	}
  	.thanks-area {
  		text-align: left;
  	}

  }
  */
}
@media (max-width: 767px) and (max-width: 374px) {
  #top .top-workout02 .wrap-title {
    padding: 8em 0 0;
  }
}
@media (max-width: 767px) and (max-width: 413px) and (min-width: 375px) {
  #top .top-workout02 .wrap-title {
    padding: 11em 0 0;
  }
}
@media (max-width: 767px) {
  #top .top-workout02 .wrap {
    margin: 3em auto 0;
  }
  #top .top-workout02 .wrap .box {
    padding: 0;
  }
  #top .top-workout02 .wrap .box .workout-list {
    margin-top: 3em;
  }
  #top .top-workout02 .wrap .box .workout-list li {
    padding: 1em 1em 1em 80px;
    width: 100%;
  }
  #top .top-workout02 .wrap .box .workout-list li::before {
    content: "";
    background: url("../img/flow-phone.png") center center/contain no-repeat;
    display: block;
    width: 65px;
    height: 120%;
    position: absolute;
    top: -10%;
    left: 0;
    transform: rotate(-17deg);
  }
  #top .top-workout02 .wrap .box .workout-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }
  #top .top-workout02 .wrap .box .workout-list li .title {
    font-size: 1.8rem;
  }
  #top .top-workout02 .wrap .box .workout-list li .txt {
    margin-top: 0.3em;
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  #top .top-reason .wrap .reason-list li {
    width: 100%;
  }
  #top .top-reason .wrap .reason-list li:nth-child(n+2) {
    margin-top: 2em;
  }
  #top .top-reason .wrap .reason-list li .no {
    font-size: 1.4rem;
    width: 50px;
    height: 50px;
  }
  #top .top-reason .wrap .reason-list li .title {
    padding: 1em 20px 0;
    font-size: 2rem;
  }
  #top .top-reason .wrap .reason-list li .txt-wrap {
    padding: 1.5em 20px;
  }
  #top .top-reason .wrap .reason-list li .txt-wrap .txt {
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  #top .top-stremgth02 {
    background: #f08021 url("../img/strength-bg.jpg") right -120px top/300% no-repeat;
  }
  #top .top-stremgth02 .copy p {
    width: 75%;
  }
  #top .top-stremgth02 .copy p .jpn {
    font-size: 8.5vw;
  }
  #top .top-stremgth02 .copy p .eng {
    font-size: 3.7vw;
  }
  #top .top-stremgth02 .wrap {
    margin-top: 5%;
  }
  #top .top-stremgth02 .wrap .box {
    width: 95%;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list {
    margin-top: 3em;
    padding-right: 10px;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list::before {
    display: none;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list::after {
    display: none;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li {
    width: 100%;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .title-area {
    margin: 1.5em;
    position: relative;
    cursor: pointer;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .title-area .title {
    padding-right: 45px;
    font-size: 1.8rem;
    min-height: 60px;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .title-area .no {
    color: #f08021;
    font-family: "Roboto", Arial, "Arial Black", Verdana, "sans-serif";
    font-size: 2.8rem;
    position: absolute;
    top: 0;
    right: 0;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .title-area::after {
    content: "";
    border: solid;
    border-width: 2px 2px 0 0;
    border-color: #f08021;
    width: 0.7em;
    height: 0.7em;
    position: absolute;
    bottom: 10px;
    right: 13px;
    transform: rotate(135deg);
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .title-area.active::after {
    bottom: 5px;
    transform: rotate(-45deg);
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .txt-area {
    margin: 0 1.5em;
    padding: 1.5em 0;
    font-size: 1.5rem;
    display: none;
  }
  #top .top-stremgth02 .wrap .box .stremgth-list li .txt-area.active {
    display: block;
    transition: all 0.3s;
  }
}
@media (max-width: 767px) {
  #top .top-stremgth {
    background: #f08021 url("../img/strength-bg.jpg") right -100px top/300% no-repeat;
  }
  #top .top-stremgth .copy p {
    width: 75%;
  }
  #top .top-stremgth .copy p .jpn {
    font-size: 8.5vw;
  }
  #top .top-stremgth .copy p .eng {
    font-size: 3.7vw;
  }
  #top .top-stremgth .wrap {
    margin-top: 5%;
  }
  #top .top-stremgth .wrap .box {
    width: 95%;
  }
  #top .top-stremgth .wrap .box .stremgth-list {
    margin-top: 3em;
    padding-right: 10px;
  }
  #top .top-stremgth .wrap .box .stremgth-list::before {
    display: none;
  }
  #top .top-stremgth .wrap .box .stremgth-list::after {
    display: none;
  }
  #top .top-stremgth .wrap .box .stremgth-list li {
    width: 100%;
  }
  #top .top-stremgth .wrap .box .stremgth-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }
  #top .top-stremgth .wrap .box .stremgth-list li .title-area {
    margin: 1.5em;
    position: relative;
    cursor: pointer;
  }
  #top .top-stremgth .wrap .box .stremgth-list li .title-area .title {
    padding-right: 45px;
    font-size: 1.8rem;
    min-height: 60px;
  }
  #top .top-stremgth .wrap .box .stremgth-list li .title-area .no {
    color: #f08021;
    font-family: "Roboto", Arial, "Arial Black", Verdana, "sans-serif";
    font-size: 2.8rem;
    position: absolute;
    top: 0;
    right: 0;
  }
  #top .top-stremgth .wrap .box .stremgth-list li .title-area::after {
    content: "";
    border: solid;
    border-width: 2px 2px 0 0;
    border-color: #f08021;
    width: 0.7em;
    height: 0.7em;
    position: absolute;
    bottom: 10px;
    right: 13px;
    transform: rotate(135deg);
  }
  #top .top-stremgth .wrap .box .stremgth-list li .title-area.active::after {
    bottom: 5px;
    transform: rotate(-45deg);
  }
  #top .top-stremgth .wrap .box .stremgth-list li .txt-area {
    margin: 0 1.5em;
    padding: 1.5em 0;
    font-size: 1.5rem;
    display: none;
  }
  #top .top-stremgth .wrap .box .stremgth-list li .txt-area.active {
    display: block;
    transition: all 0.3s;
  }
}
@media (max-width: 767px) {
  #top .top-be-af {
    padding-bottom: 6em;
  }
  #top .top-be-af .wrap-title {
    padding: 5em 20px 8em;
  }
  #top .top-be-af .wrap-title .title-h01 .eng {
    font-size: 3.4rem;
  }
  #top .top-be-af .wrap .be-af-list li {
    width: 100%;
  }
  #top .top-be-af .wrap .be-af-list li:nth-child(n+2) {
    margin-top: 1.5em;
  }
}
@media (max-width: 767px) {
  #top .top-studio02 {
    padding-bottom: 4em;
  }
  #top .top-studio02 .wrap {
    padding: 0;
  }
  #top .top-studio02 .wrap .studio-map {
    margin: 2em auto 0;
  }
  #top .top-studio02 .wrap .studio-map .studio-atn {
    font-size: 1.5rem;
  }
  #top .top-studio02 .wrap .studio-map .map-area .studio-img {
    /*&.img01 {
    	top: 33%;
    	left: 74%;
    }
    &.img02 {
    	top: 36%;
    	left: 57%;
    }
    &.img03 {
    	top: 13%;
    	left: 45%;
    }
    &.img04 {
    	top: 57%;
    	left: 30%;
    }*/
  }
}
@media (max-width: 767px) {
  #top .top-flow .wrap {
    padding: 0 0 0 12px;
  }
  #top .top-flow .wrap .flow-info-area {
    justify-content: space-between;
  }
  #top .top-flow .wrap .flow-info-area .title {
    font-size: 2.8rem;
    letter-spacing: 0.08em;
  }
  #top .top-flow .wrap .flow-info-area .reserve-box {
    margin-top: 2.5em;
    width: 100%;
    max-width: inherit;
  }
  #top .top-flow .wrap .flow-info-area .reserve-box::after {
    right: -5%;
  }
  #top .top-flow .wrap .flow-info-area .reserve-box .reserve-title {
    font-size: 2.2rem;
    padding-right: 45px;
  }
  #top .top-flow .wrap .flow-info-area .reserve-box .txt {
    padding-right: 55px;
    line-height: 1.4;
  }
  #top .top-flow .wrap .flow-list-area .box .flow-list li {
    width: 260px;
    min-width: 260px;
  }
  #top .top-flow .wrap .flow-list-area .box .flow-list li figure .no {
    font-size: 2.2rem;
  }
  #top .top-flow .wrap .flow-list-area .box .flow-list li .title {
    font-size: 1.8rem;
  }
  #top .top-flow .wrap .flow-list-area .box .flow-list li .txt {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  #top .top-social .wrap .social-list-area .social-list li .txt {
    font-size: 1.6rem;
  }
  #top .top-social .wrap .social-list-area .social-list li .txt-sns {
    font-size: 3rem;
  }
}
@media (max-width: 767px) {
  #top .top-voice .wrap .voice-list-area .voice-list li .txt {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  #top .top-price02 .wrap .sale-area {
    margin: 0.5em auto 0;
    justify-content: space-around;
  }
  #top .top-price02 .wrap .sale-area .txt-sale {
    font-size: 5.2vw;
  }
  #top .top-price02 .wrap .sale-area .txt-sale .txt-atn {
    font-size: 3vw;
  }
  #top .top-price02 .wrap .sale-area02 {
    margin: 1em 0 0;
  }
  #top .top-price02 .wrap .sale-area02 .photo-area {
    width: 20%;
  }
  #top .top-price02 .wrap .sale-area02 .txt-area {
    margin: 0 0 0 0.5em;
  }
  #top .top-price02 .wrap .sale-area02 .txt-area .txt {
    font-size: 5vw;
    line-height: 1.3;
  }
  #top .top-price02 .wrap .sale-area02 .price-area {
    margin: 0 0 0 0.5em;
  }
  #top .top-price02 .wrap .sale-area02 .price-area .price {
    font-size: 4.5vw;
    line-height: 1.2;
    letter-spacing: -0.2em;
  }
  #top .top-price02 .wrap .sale-area02 .price-area .price .large {
    font-size: 500%;
  }
  #top .top-price02 .wrap .txt-sale {
    font-size: 2.1rem;
  }
  #top .top-price02 .wrap .option-copy {
    font-size: 2.6rem;
  }
  #top .top-price02 .wrap .price-list .list-item {
    width: 100%;
  }
  #top .top-price02 .wrap .price-list .list-item:nth-child(n+2) {
    margin-top: 2em;
  }
  #top .top-price02 .wrap .price-list .list-item.tokuten:nth-child(n+2) {
    margin-top: 4em;
  }
  #top .top-price02 .wrap .price-list .list-item .capacity02 {
    font-size: 4.6vw;
    top: -30px;
    left: 10px;
  }
  #top .top-price02 .wrap .price-list .list-item .title {
    font-size: 2rem;
    min-height: 70px;
  }
  #top .top-price02 .wrap .price-list .list-item .price-area {
    padding: 1.3em;
  }
  #top .top-price02 .wrap .price-list .list-item .price-area .box .cate {
    font-size: 1.8rem;
  }
  #top .top-price02 .wrap .price-list .list-item .price-area .box .price {
    font-size: 1.8rem;
  }
  #top .top-price02 .wrap .price-list .list-item .price-area .box .price .txt-large {
    font-size: 140%;
  }
  #top .top-price02 .wrap .price-list .list-item .price-area .box .tax {
    font-size: 1.2rem;
  }
  #top .top-price02 .wrap .price-list .list-item .info-area {
    margin: 0 1.3em;
    padding: 1.3em 0;
  }
}
@media (max-width: 767px) {
  #top .top-price .wrap .sale-area {
    margin: 0.5em auto 0;
    justify-content: space-around;
  }
  #top .top-price .wrap .sale-area .txt-sale {
    font-size: 5.2vw;
  }
  #top .top-price .wrap .sale-area .txt-sale .txt-atn {
    font-size: 3vw;
  }
  #top .top-price .wrap .txt-sale {
    font-size: 2.1rem;
  }
  #top .top-price .wrap .table-wrap table {
    line-height: 1.4;
  }
  #top .top-price .wrap .table-wrap table th, #top .top-price .wrap .table-wrap table td {
    padding: 15px 8px;
  }
  #top .top-price .wrap .table-wrap table th {
    width: auto;
  }
  #top .top-price .wrap .txt-large {
    font-size: 120%;
  }
}
@media (max-width: 767px) {
  #top .top-coach {
    padding-left: 0;
    padding-right: 0;
  }
  #top .top-coach .coach-list {
    padding: 0;
  }
  #top .top-coach .coach-list li .job {
    font-size: 1.4rem;
  }
  #top .top-coach .coach-list li .name {
    font-size: 2rem;
  }
  #top .top-coach .coach-list .slick-next, #top .top-coach .coach-list .slick-prev {
    width: 40px;
    height: 40px;
    top: calc(50% - 25px);
  }
  #top .top-coach .coach-list .slick-next {
    right: 0;
  }
  #top .top-coach .coach-list .slick-prev {
    left: 0;
  }
}
@media (max-width: 767px) {
  #top .top-staff {
    padding-left: 0;
    padding-right: 0;
  }
  #top .top-staff .staff-list {
    padding: 0;
  }
  #top .top-staff .staff-list li {
    width: 75%;
  }
  #top .top-staff .staff-list li .job {
    font-size: 1.4rem;
  }
  #top .top-staff .staff-list li .name {
    font-size: 2rem;
  }
  #top .top-staff .staff-list .slick-next, #top .top-staff .staff-list .slick-prev {
    width: 40px;
    height: 40px;
    top: calc(50% - 25px);
  }
  #top .top-staff .staff-list .slick-next {
    right: 0;
  }
  #top .top-staff .staff-list .slick-prev {
    left: 0;
  }
}
@media (max-width: 767px) {
  #top .top-law .wrap .law-list {
    margin: 3em 0 0;
  }
  #top .top-law .wrap .law-list dt {
    font-weight: bold;
    background: #ddd;
    width: 100%;
  }
  #top .top-law .wrap .law-list dd {
    padding: 1em 0.5em;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .top-form form .sub-copy,
.form-area form .sub-copy {
    font-size: 1.8rem;
  }
  .top-form form div a,
.form-area form div a {
    display: block;
    margin: 0 0 10px;
  }
  .top-form form ul li,
.form-area form ul li {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .top-form form ul li label,
.form-area form ul li label {
    width: 48.3333333333%;
    margin: 0;
  }
  .top-form form ul li label:first-child:not(.try-radio),
.form-area form ul li label:first-child:not(.try-radio) {
    width: 100%;
    margin: 0 0 10px;
  }
  .top-form form ul li label.try-radio,
.form-area form ul li label.try-radio {
    margin-top: 0 !important;
  }
  .top-form form ul li input.name,
.form-area form ul li input.name {
    margin-top: 5px;
  }
  .top-form form ul li input.kana,
.form-area form ul li input.kana {
    margin-top: 5px;
  }
  .top-form form div.date ul,
.form-area form div.date ul {
    flex-wrap: wrap;
  }
  .top-form form div.date ul li,
.form-area form div.date ul li {
    display: flex;
    justify-content: flex-start;
  }
  .top-form form div.date ul li:last-child,
.form-area form div.date ul li:last-child {
    width: 100%;
    margin: 20px 0 0;
  }
  .top-form form div.date p span,
.form-area form div.date p span {
    display: inline;
  }
  .top-form form div.date .scroll,
.form-area form div.date .scroll {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
    max-width: 767px;
  }
  .top-form form div.date .scroll:-webkit-scrollbar,
.form-area form div.date .scroll:-webkit-scrollbar {
    height: 5px;
  }
  .top-form form div.date .scroll:-webkit-scrollbar-track,
.form-area form div.date .scroll:-webkit-scrollbar-track {
    background: #F1F1F1;
  }
  .top-form form div.date .scroll:-webkit-scrollbar-thumb,
.form-area form div.date .scroll:-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }
}
@media (max-width: 767px) {
  .entry article > section form table tr th {
    display: block;
    padding: 10px;
    width: 100%;
    text-align: center;
  }
  .entry article > section form table tr td {
    display: block;
    width: 100%;
    padding: 16px 10px;
  }
  .entry article > section form table tr td input {
    max-width: initial !important;
    max-width: none !important;
  }
  .entry article > section form table tr td input#zip {
    width: 90%;
  }
  .entry article > section form table tr td input#year, .entry article > section form table tr td input#month, .entry article > section form table tr td input#day {
    width: 20%;
  }
  .entry article > section form table tr td label {
    display: inline-block;
    padding: 10px;
    text-align: center;
  }
  .entry article > section form section > p:first-of-type {
    line-height: 1.75;
    text-align: justify;
  }
  .entry article > section form section div {
    height: 180px;
  }
}
@media (max-width: 767px) {
  .teaser.try article {
    padding: 0;
  }
  .teaser.try article > section#contact {
    padding: 0 0 40px;
  }
  .teaser.try article > section#contact > p:first-of-type {
    margin: 0;
  }
  .teaser.try article > section#contact > p:first-of-type img {
    max-width: 260px;
  }
  .teaser.try article > section#contact > p:first-of-type a {
    display: block;
    margin: 6px auto 0;
    padding: 10px;
    position: static;
    top: auto;
    right: auto;
  }
  .teaser.try article > section#contact form {
    /* padding: 0 10px; */
  }
  .teaser.try article > section#contact form ul li input {
    /* width: 100% !important; */
  }
  .teaser.try article > section#contact form > input {
    width: 100%;
  }
}
